<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * Product list toolbar
 *
 * @var $block \Magento\Catalog\Block\Product\ProductList\Toolbar
 */
use Magento\Catalog\Model\Product\ProductList\Toolbar;
?>
<?php if ($block->isEnabledViewSwitcher()): ?>
<div class="modes">
    <?php $_modes = $block->getModes(); ?>
    <?php if ($_modes && count($_modes) > 1): ?>
    <?php foreach ($block->getModes() as $_code => $_label): ?>
        <?php if ($block->isModeActive($_code)): ?>
            <strong title="<?php /* @escapeNotVerified */ echo $_label ?>"
                class="modes-mode active mode-<?php /* @escapeNotVerified */ echo strtolower($_code); ?>"
                data-value="<?php /* @escapeNotVerified */ echo strtolower($_code); ?>">
                <span><?php /* @escapeNotVerified */ echo $_label ?></span>
                <i class="icon-<?php echo $_code; ?>-v2"></i>
            </strong>
        <?php else: ?>
            <a class="modes-mode mode-<?php /* @escapeNotVerified */ echo strtolower($_code); ?>"
               title="<?php /* @escapeNotVerified */ echo $_label ?>"
               href="#"
               data-role="mode-switcher"
               data-value="<?php /* @escapeNotVerified */ echo strtolower($_code); ?>"
               id="mode-<?php /* @escapeNotVerified */ echo strtolower($_code); ?>"
               aria-labelledby="modes-label mode-<?php /* @escapeNotVerified */ echo strtolower($_code); ?>">
                <span><?php /* @escapeNotVerified */ echo $_label ?></span>
                 <i class="icon-<?php echo $_code; ?>-v2"></i>
            </a>
            <?php endif; ?>
        <?php endforeach; ?>
    <?php endif; ?>
</div>
<?php endif; ?>
